@import url('https://fonts.googleapis.com/css2?family=Gupter:wght@400;700&family=Open+Sans:wght@400;600;700&display=swap');


.fgup{
    font-family: 'Gupter', sans-serif;
}
.fope{
    font-family: 'Open Sans', serif;
}

.semi{ font-weight:600;}
.bold{font-weight: 700;}

.plecaultimo{ width: 214px; height: 45px; background-repeat: no-repeat; background-position: center; background-size:contain;}
.plecahead{background-image:url('../src/fondohead.png'); background-repeat: no-repeat; background-position: center; background-size: cover; height: 360px;}
.flecharoja{background-image:url('../src/flecharoja.png'); background-repeat: no-repeat; background-position: center; background-size: cover; height: 40px; width: 203px; text-align:center;}



body{
	background-color:#FFFFFF;
	height: 100%;
    min-height: 100%;
	font-weight: 400;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}


.contenedor{ width:100%;}
.mil250{ margin:auto; max-width: 1250px; width: 100%;}
.cien{ float:left; position: relative; width: 100%;}
.veinti5{ width:25%;}
.veinti8{ width:28%;}
.treinta{ width:30%;}
.treinta1{ width:31%;}
.treinta2{ width:32%;}
.cuarenta47{width: 47%;}
.cuarenta48{width: 48%;}
.cuarenta49{width: 49%;}
.cincuenta{width: 50%;}
.sesenta5{width:67%}
.sesenta9{width:68%}
.setenta{width:70%}
.ochenta{width:80%;}
.noventa{width:90%;}
.noventa5{width:95%;}
 

.abajo{position: absolute; bottom: 0px; width: 100%; margin: auto;}

.sombra{text-shadow: black 2px 2px 2px;}
.under{text-decoration:underline;}

.tgal{ position:absolute; top: 250px;}

.mauto{margin:auto;}

 
.s10{ font-size:10px;}
.s11{ font-size:11px;}
.s12{ font-size:12px;}
.s13{ font-size:13px;}
.s14{ font-size:14px;}
.s16{ font-size:16px;}
.s17{ font-size:17px;}
.s18{ font-size:18px;}
.s19{ font-size:19px;}
.s20{ font-size:20px;}
.s22{ font-size:22px;}
.s24{ font-size:24px;}
.s33{ font-size:33px;}
.s50{ font-size:50px;}
 

.pad5{ padding: 5px;}
.pad10{ padding: 10px;}
.ptop10{ padding-top:10px;}
.ptop20{ padding-top:20px;}
.ptop40{ padding-top:40px;}
.mtop5{ margin-top:5px;}
.mtop10{ margin-top:10px;}
.mtop20{ margin-top:20px;}
.mtop40{ margin-top:40px;}
.mtop200{ margin-top:200px;}
.pbot10{ padding-bottom:10px;}
.pbot20{ padding-bottom:20px;}
.pbot40{ padding-bottom:40px;}
.mbot5{ margin-bottom:5px;}
.mbot10{ margin-bottom:10px;}
.mbot20{ margin-bottom:20px;}
.mbot40{ margin-bottom:40px;}
.mlef20{ margin-left:25px;}
.mlef21{ margin-left:28px;}
.plef20{ padding-left:20px;}
.mrig20{ margin-right:20px;}
.prig20{ padding-right:20px;}

.flpr{ float:left; position: relative;}
.frpr{ float:right; position: relative;}

.center{ text-align:center;}
.left{ text-align:left;}
.right{ text-align:right;}

 .h35{ height:35px;}
.h40{ height:40px;}
.h100{ height:100px;}
.h120{ height:120px;}
.w120{ width:120px;}
.h200{ height:190px;}
.h240{ height:240px;}
.h270{ height:270px;}
.h445{ height:445px;}
.h470{ height:470px;}
.h600{ height:600px;}
.h50{ height:50px;}
.lh40{ line-height:40px;}
.lh50{ line-height:50px;}
.hvid{ height:450px;}
 

.contimg{
  	position: relative;
	width: 100%;
	overflow:hidden;
 }

.backcover{ background-position:top; background-size: cover;}

.imagenfill{ object-fit: cover;
   width: 100%;
   height: 100%;}
 

.bluetextlabel1{position: absolute; bottom: 15px; left: 15px; background-color: #5a000d; padding: 5px; }
.bluetextlabel2{position: absolute; bottom: 20px; left: 20px; background-color: #5a000d; padding: 5px; }

.cbco{ color:#FFFFFF;}
.cbco a{ color:#FFFFFF; text-decoration:none;}
.cblk{ color:#000000;}
.cblk a{ color:#000000; text-decoration:none;}
.cred {color:#5a000d;}
.cred a{ color:#5a000d; text-decoration:none;}
.under {text-decoration:underline !important;}

.fondorojo{background-color:#5a000d;}
.fondoquemado{background-color:#200606;}
.fondorojo2{background-color:#831810;}
.fondopie{background-color:#31343c;}
.fondogris{background-color:#e5e5e5;}
.fondogrislite{background-color:#f5f5f5;}

.imagencircular1{
    width:140px;
    margin: 2px;
    border:0px none;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
}
 
.plecasec{ padding-left:15px; padding-right: 15px; padding-top: 5px; padding-bottom: 5px; }
.plecasec2{ padding-left:10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
.plecasec3{ background-color:#FFFFFF; float: left; position: relative; left: 15px; padding-left: 18px; padding-right: 18px;}

.campotexto{ min-height:40px; background-color: #ffffff; border-style: solid; border-width:1px; border-color:#5A000D; border-radius: 4px; width: 100%; font-size: 14px; line-height: 40px;}
.boton{ height:40px; background-color:#5A000D; color:#FFFFFF;   border-style: solid; border-width: 1px; border-color:#5A000D; font-size:15px; border-radius:4px; width: 40%;}
.boton2{ height:40px; background-color:#5A000D; color:#FFFFFF;   border-style: solid; border-width: 1px; border-color:#5A000D; font-size:15px; border-radius:4px;}

.desk{
		display: block !important;
	}

.mobile{
		display: none !important;
	}

@media screen and (max-width: 800px){
    
    .veinti5{ width:99%;}
.veinti8{ width:99%;}
.treinta1{ width:99%;}
.treinta2{ width:99%;}
.cuarenta47{width: 99%;}
.cuarenta48{width: 99%;}
.cuarenta49{width: 99%;}
.cincuenta{width: 99%;}
.sesenta9{width:99%}
.setenta{width:99%}
.ochenta{width:99%;}
.noventa{width:90%;}
.noventa5{width:95%;}
    
    .h445{ height:300px;}
.h470{ height:300px;}
.h600{ height:400px;}
.hvid{ height:280px;}
    
    .desk{
		display: none !important;
	}

.mobile{
		display: block !important;
	}
    
    .s14{ font-size:13px;}
.s16{ font-size:15px;}
.s17{ font-size:15px;}
.s18{ font-size:16px;}
.s19{ font-size:17px;}
.s20{ font-size:18px;}
.s22{ font-size:20px;}
.s24{ font-size:21px;}
.s33{ font-size:25px;}
.s50{ font-size:35px;}
    
    .mlef20{ margin-left:0px;}
.mlef21{ margin-left:0px;}
.plef20{ padding-left:0px;}
.mrig20{ margin-right:0px;}
.prig20{ padding-right:0px;}
    
}